/*Post Overrride*/
.fp1.solid {background-color:#F0F1F3}
.fp1 .forumPost {background:url('')no-repeat center top;padding:0;background-size:100%}
.fp1 .forumPost>section {padding:0}
.fp1 footer {border-top:none}

/*Globals*/
#tls {position:relative;font-size:16px;color:rgb(80,80,80)}
#tls * {box-sizing:border-box}
#tls, #tls a,#tls h1,#tls h2,#tls h3,#tls h4,#tls h5,.forumsig>div {font-family:'Source Sans Pro', sans-serif}
#tls h1,#tls h2,#tls h3,#tls h4,#tls h5 {margin:0;font-weight:500;line-height:1.23em;color:rgb(60,60,60)}
#tls h1 {font-size:2.5em}#tls h2 {font-size:2.1em}#tls h3 {font-size:1.6em}#tls h4 {font-size:1.5em}#tls h5 {font-size:1.12em}
#tls h1 {background:url(http://www.teamliquid.net/staff/wo1fwood/TLStrategy/images/tls_sprite.png)no-repeat left;background-position:0 8px;text-indent:53px;line-height:1.23em;margin-bottom:0.23em}
#tlsbody > h1 {margin-left: 0.5em}
#tls a:hover {text-decoration:none}
#tlsbody {color:inherit}
#tls p {margin:1em 0 2em 0;font-size:inherit;font-family:inherit;color:inherit}
#tls p,#tlsbody,#tlsbody>.section,#tlsfoot,#tlsmenu a,div.lvl3,.forumsig>div,#tlsmenu .lvl1{font-weight:400}
#tlsfoot,#tlsbody>.section {padding:0 3%;line-height:1.55em}
#tlsfoot {color:rgb(150,150,150);padding:1.5em 3% 2.5em 3%;border-top:1px solid rgb(210,210,210)}
#tlsbody a,#tlsfoot a {color:rgb(0,167,218)!important}
#tlsbody a:hover,#tlsfoot a:hover {color:#2F6696;text-decoration:underline}
#tls ul,#tls ol {padding-left:1.5em}
#tlsmenu a,div.lvl3,.lvl3 .userarrow {-webkit-transition:all 100ms ease-out;-moz-transition:all 100ms ease-out;transition:all 100ms ease-out}
.menu,.m1,.m2,.m3,.ternary,#tlsbody .top {-webkit-transition:all 200ms ease-out;-moz-transi2ion:all 200ms ease-out;transition:all 200ms ease-out}
.rfloat {float:right}.lfloat {float:left}
.clearfix:after {content:"";display:block;clear:both}

/*Top Banner Styles*/
#tlshead {position:relative;width:100%;height:0;padding-bottom:56.25%}

/*Contents*/
#tlsmenu {position:absolute;top:1em;right:1em;z-index:100}
#tlsmenu .menu {position:relative;height:3em;width:4em;line-height:6px;z-index:1;text-align:center;background-color:rgba(20,20,20,0.4);border:1px solid rgba(40,40,40,0.1);border-radius:2px}
#tlsmenu .menu.out.hover {background-color:rgba(20,20,20,0.85);border:1px solid rgba(60,60,60,0.2)}
.m1,.m2,.m3 {display:inline-block;position:absolute;height:4px;width:2.5em;background-color:rgb(210,210,210);opacity:1;left:0;box-shadow:0 0 1px rgba(0,0,0,0.2);left:0.74em}
.m1 {top:0.875em}.m2 {top:1.375em}.m3 {top:1.875em}
#tlsmenu .menu.out.hover .m1,#tlsmenu .menu.out.hover .m2,#tlsmenu .menu.out.hover .m3{background-color:rgb(240, 241, 243)}

#tlsmenu.pin .menu.out,
#tlsmenu.light .menu.out {background-color:rgba(240, 241, 243,0.85);border:1px solid rgba(20,20,20,0.05)}
#tlsmenu.pin .menu.out.hover,
#tlsmenu.light .menu.out.hover {background-color:rgba(20,20,20,0.85);border:1px solid rgba(60,60,60,0.2)}
#tlsmenu.pin .menu.in.hover,
#tlsmenu.light .menu.in.hover {background-color:rgba(20,20,20,0);border:1px solid transparent}
#tlsmenu.pin .menu.out .m1,#tlsmenu.pin .menu.out .m2,#tlsmenu.pin .menu.out .m3, 
#tlsmenu.light .menu.out .m1,#tlsmenu.light .menu.out .m2,#tlsmenu.light .menu.out .m3 {background-color:rgba(20,20,20,0.35)}
#tlsmenu.pin .menu.out.hover .m1,#tlsmenu.pin .menu.out.hover .m2,#tlsmenu.pin .menu.out.hover .m3,
#tlsmenu.light .menu.out.hover .m1,#tlsmenu.light .menu.out.hover .m2,#tlsmenu.light .menu.out.hover .m3 {background-color:rgb(240,241,243)}
#tlsmenu .menu.in .m1,#tlsmenu .menu.in .m2,#tlsmenu .menu.in .m3 ,#tlsmenu.pin .menu.in .m1,#tlsmenu.pin .menu.in .m2,#tlsmenu.pin .menu.in .m3 {background-color:rgb(120,120,120)}
#tlsmenu .menu.in.hover .m1,#tlsmenu .menu.in.hover .m2,#tlsmenu .menu.in.hover .m3{background-color:rgb(240,241,243)}
#tlsmenu.hover .menu {background-color:rgba(20,20,20,0.8)}
#tlsmenu .menu.in {background-color:rgba(0,0,0,0)}
#tlsmenu.pin .m2,#tlsmenu.pin .m1,#tlsmenu.pin .m3,
#tlsmenu.light .m2,#tlsmenu.light .m1,#tlsmenu.light .m3  {box-shadow:none}
.menu.in .m2,.menu.in .m1,.menu.in .m3 {width:1em;height:0.19354em;top:1.12em;left:2em}
.menu.in .m2 {opacity:0}.menu.in .m1 {transform:rotate(45deg)}.menu.in .m3 {transform:rotate(-45deg)}
#contents {position:absolute;top:-12000px;right:0;width:280px;max-width:320px !important;max-height:480px;padding:2.5em 0 0.46em 0;background-color:rgba(20,20,20,0.85);z-index:0;overflow:hidden;font-size:0.9706em;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;cursor:default;overflow:hidden}
#contents.in {animation:0.2s menuIn;
    -webkit-animation:0.2s menuIn;
    animation-fill-mode:forwards;
    -webkit-animation-fill-mode:forwards;
    top:0em;
}
@keyframes menuIn {
    0% {top:-80em;opacity:0}
    50% {top:-5em;opacity:0}
    100% {top:0em;opacity:1}
}
@-webkit-keyframes menuIn {
    0% {top:-80em;opacity:0}
    50% {top:-5em;opacity:0}
    100% {top:0em;opacity:1}
}
#contents>div {max-height:480px}
#contents>div br {display:none}

#tlsmenu a,div.lvl3 {display:block;padding:0.5em 1em;color:#F0F1F3;font-size:0.9em;cursor:default;text-indent:1em}
#tlsmenu a.lvl1 {font-size:1.03em;text-indent:0}
#tlsmenu a:hover,div.lvl3:hover {box-shadow:inset 6px 0 0 0 rgb(47, 102, 150)}
#tlsmenu div.lvl1 {color:#f0f1f3;text-indent:1em;padding:0.46em 0 0 0}
.lvl3 .userarrow {background-position: -27px -7px;position:relative}
.lvl3.out .userarrow {transform:rotate(0deg)}
.lvl3.in .userarrow {transform:rotate(180deg);top:-2px}
.ternary.out {overflow:hidden;max-height:0em}
.ternary.in {max-height:10em}
.ternary a {text-indent:2em !important;padding:0.25em 1em;background-color:rgba(0,0,0,0.35)}
#tlsmenu #contents a:hover,div.lvl3:hover {text-decoration:none;background-color:rgba(255,255,255,0.125);/*box-shadow:inset 6px 0 0 0 #2F6696*/}
span.wiki {display:inline-block;vertical-align:middle;width:50px;height:32px;background:url(http://www.teamliquid.net/staff/wo1fwood/TLStrategy/images/tls_sprite.png)no-repeat;background-position:0 -51px}
/*#tls a.wiki {float:right;float: right;margin-right:1em;margin-top:-1.5em}*/
.descrip {padding:0.5em 1em;font-size:0.9em;font-weight:300;color:rgb(180,180,180)}

/*Main Styles*/
#tlsbody>.section {position:relative;padding:1.25em 3% 2.25em 3%}
#tlsbody>.section .top {position:absolute;bottom:1200em;right:3%;opacity:0;bottom:0.5em}
#tlsbody>.section:hover .top {opacity:1}
#tls .author,#tls .caption {display:block;color:rgb(150,150,150);font-size:1em;font-style:italic;margin:0.23em 0}
#tls .quote {position:relative;font-family:inherit;font-size:1em;font-weight:inherit;font-style:italic;line-height:inherit;margin:2em 0 2em 1em;background-color:#E5E5E5;color:#818181;box-shadow:none;padding:2em;text-indent:2.23em;z-index:0}
#tls .quote:before {content:'“';font-size:8em;position:absolute;top:0.5em;left:-0.39em;font-style:italic;color:rgb(200,200,200);font-family:sorts mill goudy;z-index:-1}
/*#tlsbody>.imgdiv,#tlsbody img {left:-3%;max-width:100% !important;width:100% !important}/*uh.... why is this inline shit*/
.fancybox-cont {margin:0 auto; text-align: center;}
.fancybox-cont img {width:auto;max-width:340px !important; margin:3px 6px;}
#tlsbody>.section .imgdiv {width:100%}
#tls .leftblock,#tls .rightblock {position:relative;max-width:320px}
#tls .leftblock {float:left;left:-0.41em;padding:2em 2em 2em 0.5em;/*border-right:1px solid rgb(220,220,220);*/}
#tls .rightblock {float:right;right:-0.41em;padding:2em 0.5em 2em 2em;/*border-left:1px solid rgb(220,220,220);*/}
#tls .rightblock .quote,#tls .leftblock .quote {margin:0}
#tls .quote.big {font-size:1.5em;line-height:1.4em;padding:1.2em;text-indent:1.6em;margin:0;font-weight:300}
#tls .quote.big:before {font-size:5.33em;left:-0.42em}
#tls span.protoss,#tls span.terran,#tls span.random,#tls span.zerg {width:1.2em;height:1em;display:inline-block;vertical-align:middle;position:relative;top:-2px}
#tls span.protoss {background:url(http://www.teamliquid.net/staff/wo1fwood/TLStrategy/images/tls_sprite.png)no-repeat;background-position: 4px -90px}
#tls span.terran {background:url(http://www.teamliquid.net/staff/wo1fwood/TLStrategy/images/tls_sprite.png)no-repeat;background-position: 2px -120px}
#tls span.zerg {background:url(http://www.teamliquid.net/staff/wo1fwood/TLStrategy/images/tls_sprite.png)no-repeat;background-position: 2px -150px}
#tls span.random {background:url(http://www.teamliquid.net/staff/wo1fwood/TLStrategy/images/tls_sprite.png)no-repeat;background-position: 4px -180px}

.vod {background:url(http://www.teamliquid.net/staff/wo1fwood/TLStrategy/images/tls_sprite.png)no-repeat;background-position:-30px -86px;padding-left:21px}
.replay {background:url(http://www.teamliquid.net/staff/wo1fwood/TLStrategy/images/tls_sprite.png)no-repeat;background-position:-30px -116px;padding-left:21px}
.forumPost #tls pre {font-size:inherit;padding:0.75em 1em;background-color:#E5E5E5}
.spoiler>.forummsg {font-family:inherit;font-size:inherit;padding:0.5em 1em}/*Spoiler anchor needs a class to segment out of styling*/
#tls table { width:100%; table-layout: fixed; border-collapse: collapse;}
#tls table, #tls th, #tls td { font-family:inherit;font-size: inherit;color:inherit;}

/*Footer Graft*/
.fp1 .forumsig>div {line-height:1em;font-size:1.4em;color:rgb(180,180,180);padding:1em 3%}

/*Media CSS*/
@media screen and (max-width:767px) {
    #tls {font-size:13px}
    #tls .leftblock,#tls .rightblock {float:none;width:100%;left:0;right:0;margin:0;padding:1em}
    #tls .lfloat .quote,#tls .rfloat .quote {margin:1em;max-width:100%}
}
@media screen and (max-width:480px) {
}